<?xml version="1.0" encoding="UTF-8"?>
<!--W3C XML Schema generated by XMLSpy v2016 rel. 2 sp1 (x64) (http://www.altova.com)-->
<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:ma2="urn:postnl/mail/manufacturingcomponents/2" xmlns:fi1="urn:postnl/mail/fields1" xmlns:ma1="urn:postnl/mail/manufacturingcomponents/1" xmlns:co1="urn:postnl/mail/components/1" targetNamespace="urn:postnl/mail/manufacturingcomponents/2" elementFormDefault="qualified" attributeFormDefault="unqualified">
	<xsd:import namespace="urn:postnl/mail/manufacturingcomponents/1" schemaLocation="ManufacturingComponents1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/fields1" schemaLocation="Fields1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/components/1" schemaLocation="Components1.xsd"/>
	<xsd:element name="ResultProcedure" type="ma2:ResultProcedureType">
		<xsd:annotation>
			<xsd:documentation>The process used to obtain the value of the  result of the observed process.</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="ResultProcedureType">
		<xsd:sequence>
			<xsd:element ref="fi1:ObservationProcedureCode"/>
			<xsd:element ref="ma1:ObservationProcedureSpecification" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:FileName" minOccurs="0"/>
			<xsd:element ref="ma2:ObservationEquipment" minOccurs="0">
				<xsd:annotation>
					<xsd:documentation>The equipment / device used to make the observation. This can be a scanner, RFID reader, a.o.</xsd:documentation>
				</xsd:annotation>
			</xsd:element>
			<xsd:element ref="fi1:EmployeeReference" minOccurs="0"/>
		</xsd:sequence>
	</xsd:complexType>
	<xsd:element name="ObservationEquipment" type="ma2:EquipmentType"/>
	<xsd:complexType name="EquipmentType">
		<xsd:sequence>
			<xsd:element ref="fi1:EquipmentClassID" minOccurs="0"/>
			<xsd:element ref="fi1:EquipmentID" minOccurs="0"/>
			<xsd:element ref="fi1:Description" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co1:Location" minOccurs="0"/>
			<xsd:element ref="fi1:Note" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:RequiredByRequestedSegmentResponseCode" minOccurs="0"/>
		</xsd:sequence>
	</xsd:complexType>
</xsd:schema>
